MadWard

2DS et Linker

Messages recommandés

Salut les Gueux,

Après avoir visité quelques topics ici, j'ai décidé de m'inscrire pour vous poser quelques questions. Je me doute qu'elles ont leurs réponses ci et là, mais j'aimerais avoir un recap car je suis nouveau à tout ce qui est 2DS/3DS.

En gros: Il y a quelques années, j'utilisais une DS et un M3 Ds Simply. C'était facile, je mettais les jeux sur la micro sd, et je jouais.

Je comptais donc m'acheter une 2DS à cause de l'appel des jeux(les marios et pokemon principalement). Et je suis un peu perdu: Je lis a propos de linkers, de gateways, etc.

Ma question: Si j'achète une 2DS dans la semaine qui suit, de quoi ai-je besoin d'autres pour faire tourner des ROMs 3DS sur celle-ci ?

Je vous prie de faire part du maximum d'indulgence, ça fait très longtemps que j'ai pas touché à cet univers.

MadWard.

Modifié par MadWard

Partager ce message


Lien vers message
Partager sur d'autres sites

Dis nous le firmware de ta console déjà, car tout dépend de là.

Edit : Je viens de voir que tu ne l'as pas encore acheté, dans ce cas si tu la prends neuve elle sera obligatoirement en dessous de 9.2. Dans ce cas tu as deux choix, gateway ou sky3ds. Je te laisse te renseigner sur les avantages/inconvénients de chacun (pas envie de me répéter) puis revenir si tu as d'autres questions.

Modifié par Shindou

Partager ce message


Lien vers message
Partager sur d'autres sites

Edit : Je viens de voir que tu ne l'as pas encore acheté, dans ce cas si tu la prends neuve elle sera obligatoirement en dessous de 9.2.

Ah bon ? Pourquoi ?

Apparemment le sky3ds est compatible firmware 9.2+ et pas le gateway(pour l'instant du moins), donc prendre un sky3ds pourrait être une idée.

Après j'ai vu qu'il y avait le sky red button, limité à 10 jeux, et le blue button, plus cher, sans limites. Mais des méthodes semblent circuler pour virer cette limitation, donc je me tate.

Partager ce message


Lien vers message
Partager sur d'autres sites

Parce que le gateway n'est pas compatible avec les firmwares > 9.2.

Et la v2 sky3ds n'est plus limitée.

Sinon voilà un récapitulatif des différences :

Pour le sky3ds :
- Supporte tous les firmwares actuels
- Plus simple à utiliser sur les consoles > 4.5.
- Vu que le linker émule une vrai cartouche il est moins facilement blocable.
Inconvénients :
- Pas de region free
- Le multi-rom se fait via un bouton sur le linker et il faut quelques secondes pour passer d'un jeu à un autre.

Pour le gateway :
Avantages
- Region Free
- Support des cias (notamment SaveDataFiler/themes/dlc/patchs de jeux)
- Menu pour le multi-rom
- Roms eshops compatible
- Roms moddées supportées (comme les fantrad ou undub)

- Support des hombrews
Inconvénients :
- Toujours pas dispo pour les new 3ds
- navigateur requis pour les consoles > 4.5 non downgradable (2ds et peut-être n3ds plus tard)
- Non compatible avec les firmwares > 9.2. (mais pas très grave vu que l'emunand permet d'avoir les fonctionnalités des fw supérieurs sans mettre à jour sa vrai console)

Perso je préfère le gateway pour tout ce qu'il propose, le seul soucis est le navigateur requis ce qui t'oblige à avoir une connexion internet valide pour lancer l'exploit, mais tu peux t'en passer via certaines applis si tu as un smartphone android.

Modifié par Shindou

Partager ce message


Lien vers message
Partager sur d'autres sites

Je vois. Il se pourrait qu'en réalité je m'oriente vers une new 3DS: Le prix est pas démesuré(60€ de plus qu'une 2DS) et le confort semble sensiblement augmenté.

Etant donné qu'elles sortent toutes en firmware 9.4+, je serais obligé de prendre un sky3ds il semblerait, non ?

Partager ce message


Lien vers message
Partager sur d'autres sites

Si tu sais lire, c'est ça.

Partager ce message


Lien vers message
Partager sur d'autres sites

il ne me semble pas que la new 3DS sorte en 9.4 mais entre 9.0 et 9.2, en tout cas les premiers exemplaires

ce qui est certain, c'est qu'actuellement la new 3DS n'est pas encore compatible Gateway (et ce n'est pas lié à la version du FW)

Partager ce message


Lien vers message
Partager sur d'autres sites

Oui les n3ds étaient en 9.0-9.2 à leur sortie, mais des consoles en 9.4 commencent à les remplacer petit à petit.

Partager ce message


Lien vers message
Partager sur d'autres sites

prends la new 3ds et attends le new gateway. :sorcerer:

Partager ce message


Lien vers message
Partager sur d'autres sites

Non, il veut dire la maj du gateway actuel, après c'est selon la patience de l'auteur.

Partager ce message


Lien vers message
Partager sur d'autres sites

Non, il veut dire la maj du gateway actuel, après c'est selon la patience de l'auteur.

Ok, je viens de commander le mien, je suis dans le même cas... j'ai eu une petite frayeur :)

Partager ce message


Lien vers message
Partager sur d'autres sites

Je vois. Il se pourrait qu'en réalité je m'oriente vers une new 3DS: Le prix est pas démesuré(60€ de plus qu'une 2DS) et le confort semble sensiblement augmenté.

Etant donné qu'elles sortent toutes en firmware 9.4+, je serais obligé de prendre un sky3ds il semblerait, non ?

J'ai commandé la mienne sur amazon le 3 mars et je l'ai reçue en 9.0.0.20. C'est un peu la loterie apparemment.

Partager ce message


Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant